wxRuby Documentation Home

# Wx::FontData

FontDialog overviewwxfontdialogoverview

This class holds a variety of information related to font dialogs.

## Derived from

Object

## See also

Overview, Font, FontDialog

## Methods

- FontData.new
- FontData#enable_effects
- FontData#get_allow_symbols
- FontData#get_colour
- FontData#get_chosen_font
- FontData#get_enable_effects
- FontData#get_initial_font
- FontData#get_show_help
- FontData#set_allow_symbols
- FontData#set_chosen_font
- FontData#set_colour
- FontData#set_initial_font
- FontData#set_range
- FontData#set_show_help

### FontData.new

[This page automatically generated from the Textile source at 2023-06-09 00:45:33 +0000]